/*# sourceMappingURL=template-case-results.css.map */

.internal-case-results {
	background-color: var(--primaryColor);
}

.internal-case-results .internal-title {
	color: #fff;
	max-width: 1520px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 25px;
}

@media (min-width: 810px) {
	.internal-case-results .internal-title {
		padding: 0 40px;
	}
}

.internal-case-results .internal-case-results__inner {
	padding: 50px 25px;
}

.internal-case-results .internal-case-results__inner article {
	margin-bottom: 50px;
	padding-bottom: 50px;
	position: relative;
}

.internal-case-results .internal-case-results__inner article::after {
	content: "";
	display: block;
	position: absolute;
	width: 50px;
	height: 5px;
	left: 0;
	bottom: 0;
	background-color: var(--accentColor);
}

.internal-case-results .internal-case-results__inner article .amount {
	color: #fff;
	margin-bottom: 30px;
}

.internal-case-results .internal-case-results__inner article .title {
	color: var(--secondaryColor);
	font-weight: bold;
	font-size: 26px;
	font-size: 1.625rem;
	line-height: 32px;
	line-height: 2rem;
	margin-bottom: 30px;
}

.internal-case-results .internal-case-results__inner article .description {
	color: #fff;
}

@media (min-width: 810px) {
	.internal-case-results .internal-case-results__inner {
		padding: 50px 40px;
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
	}
	
	.internal-case-results .internal-case-results__inner article {
		flex: 0 0 calc(50% - 50px);
	}
}

@media (min-width: 1100px) {
	.internal-case-results .internal-case-results__inner {
		max-width: 1440px;
		margin: 0 auto;
	}
}

@media (min-width: 1440px) {
	.internal-case-results .internal-case-results__inner {
		padding: 80px 0;
	}
}
